function init()
	-- TEXT --
	c.name = "Coolant"
	c.class = "misc"
	c.desc = "Halves overheat time."
	c.drawActivateControl = 0
	
	-- SHAPE & PREREQUISITES --
	c.setShape(4)	--3x1
	
	-- STATS & GUNS --
	c.abilityName = "Coolant"

	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 400
	return 0
end